--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Writes the temporary image that we are using for processing to the output path
full_name: MiniMagick::Image#write
is_singleton: false
name: write
params: (output_path)
visibility: public
